<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.004001617432</MDI>
      <MDI key="STATISTICS_MEAN">16.380592750635</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0060000000521541</MDI>
      <MDI key="STATISTICS_STDDEV">8.0648475161706</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
